{
  "row_id": 0,
  "query": "Campus Exclusive Store Shoe Shop East Delhi",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390cfd8934aab477:0xcfd3d8d4d01c53c7",
      "address": "4, 11, Block 4, Roop Nagar, New Delhi, Delhi, 110007",
      "rating": 4.3,
      "reviews_count": 438,
      "categories": [
        "Shoe store"
      ],
      "website": "https://stores.campusshoes.com/delhi/new-delhi/campus-exclusive-store-roop",
      "phone": "08071178316",
      "thumbnail": null,
      "latitude": 28.683037,
      "longitude": 77.2003107,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390cfd8934aab477:0xcfd3d8d4d01c53c7!8m2!3d28.683037!4d77.2003107!16s%2Fg%2F11f3qvrzsq!19sChIJd7SqNIn9DDkRx1Mc0NTY088?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390cfb5c81929977:0x8f749c65bd95f3b6",
      "address": "1/7228, Shivaji Park East, Gorakh Park Shahdara, West Rohtash Nagar, Shahdara, Delhi, 110032",
      "rating": 4.7,
      "reviews_count": 223,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/delhi/east-delhi/campus-exclusive-store-rohtas-nagar",
      "phone": "09289148520",
      "thumbnail": null,
      "latitude": 28.6825421,
      "longitude": 77.2848455,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390cfb5c81929977:0x8f749c65bd95f3b6!8m2!3d28.6825421!4d77.2848455!16s%2Fg%2F11h008rw6s!19sChIJd5mSgVz7DDkRtvOVvWWcdI8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390cfb891d9baf65:0x60a74affcf181ab6",
      "address": "L, 86, Block L, Dilshad Garden, East Delhi, Delhi, 110095",
      "rating": 5,
      "reviews_count": 177,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/delhi/east-delhi/campus-exclusive-store-dilshad-garden",
      "phone": "09289148551",
      "thumbnail": null,
      "latitude": 28.682243699999997,
      "longitude": 77.3225289,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390cfb891d9baf65:0x60a74affcf181ab6!8m2!3d28.6822437!4d77.3225289!16s%2Fg%2F11r2y_fg6h!19sChIJZa-bHYn7DDkRthoYz_9Kp2A?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390ce53264992c35:0x7f0e64865588f7b2",
      "address": "A-1, Market, Block D, Acharya Niketan, Mayur Vihar, Delhi, 110091",
      "rating": 4.6,
      "reviews_count": 137,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/delhi/east-delhi/campus-exclusive-store-mayur-vihar",
      "phone": "09289148537",
      "thumbnail": null,
      "latitude": 28.6091701,
      "longitude": 77.2924853,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390ce53264992c35:0x7f0e64865588f7b2!8m2!3d28.6091701!4d77.2924853!16s%2Fg%2F11lrd0y10k!19sChIJNSyZZDLlDDkRsveIVYZkDn8?authuser=0&hl=en&rclk=1"
    }
  ]
}